## rust-histogram 0.11.0

=== debian/changelog ===
rust-histogram (0.11.0-2) unstable; urgency=medium

  * Package histogram 0.11.0 from crates.io using debcargo 2.7.1
  * Exclude 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 21 Oct 2024 12:02:15 +0200

rust-histogram (0.11.0-1) unstable; urgency=medium

  * Package histogram 0.11.0 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 19:23:21 +0200
