=== debian/control ===
Source: rust-histogram
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.47-~~) <!nocheck>,
 architecture-is-64-bit
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/histogram]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/histogram
Homepage: https://github.com/pelikan-io/rustcommon
X-Cargo-Crate: histogram
Rules-Requires-Root: no

Package: librust-histogram-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-schemars-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.144-~~),
 librust-serde-1+derive-dev (>= 1.0.144-~~),
 librust-thiserror-1+default-dev (>= 1.0.47-~~)
Provides:
 librust-histogram+default-dev (= ${binary:Version}),
 librust-histogram+schemars-dev (= ${binary:Version}),
 librust-histogram+serde-dev (= ${binary:Version}),
 librust-histogram-0-dev (= ${binary:Version}),
 librust-histogram-0+default-dev (= ${binary:Version}),
 librust-histogram-0+schemars-dev (= ${binary:Version}),
 librust-histogram-0+serde-dev (= ${binary:Version}),
 librust-histogram-0.11-dev (= ${binary:Version}),
 librust-histogram-0.11+default-dev (= ${binary:Version}),
 librust-histogram-0.11+schemars-dev (= ${binary:Version}),
 librust-histogram-0.11+serde-dev (= ${binary:Version}),
 librust-histogram-0.11.0-dev (= ${binary:Version}),
 librust-histogram-0.11.0+default-dev (= ${binary:Version}),
 librust-histogram-0.11.0+schemars-dev (= ${binary:Version}),
 librust-histogram-0.11.0+serde-dev (= ${binary:Version})
Description: Collection of histogram data structures - Rust source code
 Source code for Debianized Rust crate "histogram"
