=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test histogram 0.11.0 --all-targets --all-features
Features: test-name=rust-histogram:@
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histogram 0.11.0 --all-targets
Features: test-name=librust-histogram-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histogram 0.11.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-histogram-dev:schemars
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histogram 0.11.0 --all-targets --no-default-features --features serde
Features: test-name=librust-histogram-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histogram 0.11.0 --all-targets --no-default-features
Features: test-name=librust-histogram-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
